
/* ARTICLE BODY
---------------------------*/
#article {
	background:#000 url(http://st.deviantart.net/news/aliceinwonderland/winners/header.jpg) center top no-repeat;
	font:normal 14px/20px Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	height:1%;
	text-align:center;
	padding-top:396px;
	border-top:1px solid #000;
}

#article p {
	text-align:left;
	padding-bottom:10px;
	margin:0;
}

#article a {
	color:#e1ffd9;
	outline:none;
}

#article a:hover {
	color:#FFF;
}

#article a:active {
	outline:none;
}

#article ul {
	margin:6px 0 26px 25px;
	padding:0;
	_margin-bottom:20px;/*IE*/
	_width: 92%!important;/*haslayout*/
}

#article ul li {
	text-align:left;
	padding:0;
	margin:0 0 7px 0;
	font-size:17px;
	_font-size:15px;/*IE*/
}

#article h4 {
	font:bold 20px/normal Georgia, "Times New Roman", Times, serif;
	clear:both;
	margin:0;
}

#article h4 sup {
	margin:0 0 0 1px;
	position:relative;
	top:9px;
}

#article h5 {
	font:bold 16px/normal Georgia, "Times New Roman", Times, serif;
	clear:both;
	margin:0 0 20px 5px;
}

#article h5 span {
	font-weight:normal;
}

#article blockquote {
	background:url(http://st.deviantart.net/news/aliceinwonderland/winners/quotes.gif) 0 3px no-repeat;
	font-size:13px;
	left:-3px;
	line-height:14px;
	margin:0;
	padding:0 0 0 33px;
	position:relative;
	width:94%;
}

#article blockquote strong {
	float:right;
	margin:5px 30px 0 0;
	_margin:10px 15px 0 0;
	height:15px;
}

.section {
	width:840px;
	margin:0 auto;
	text-align:left;
	height:100%;
}

.col_L {
	float:left;
	display:inline;
}

.col_R {
	float:right;
	display:inline;
	color:#160c04;
}

/* INTRO
---------------------------*/
#intro {
	background:url(http://st.deviantart.net/news/aliceinwonderland/winners/bg-intro.jpg) center top no-repeat;
	height:310px;
}

#intro .col_L {
	width:335px;
	margin-left:58px;
}

#intro .col_R {
	width:335px;
	margin-right:58px;
	color:#FFF;
}

#intro h4 {
	color:#FFFFFF;
	letter-spacing:normal;
	text-align:center;
	width:100%;
	position:relative;
	top:30px;
}

#first .col_R a,
#second .col_R a,
#third .col_R a {
	padding:0;
}

#first .col_R a:hover,
#second .col_R a:hover,
#third .col_R a:hover {
	text-shadow:0 1px 0 #d8cec1;
	background:
 -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(184,175,162)),  color-stop(1, rgb(224,211,192))  );
	background:
 -moz-linear-gradient(  center bottom,  rgb(184,175,162) 0%,  rgb(224,211,192) 100%  );
	_background:#c7b7a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#first .col_R a:active,
#second .col_R a:active,
#third .col_R a:active {
	background:
 -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(224,211,192)),  color-stop(1, rgb(184,175,162))  );
	background:
 -moz-linear-gradient(  center bottom,  rgb(224,211,192) 0%,  rgb(184,175,162) 100%  );
	_background:#dcccb7;
}

/* FIRST
---------------------------*/
#first {
	background:url(http://st.deviantart.net/news/aliceinwonderland/winners/bg-first3.jpg) center top no-repeat;
	height:445px;
}

#first .col_R {
	width:370px;
	top:95px;
	font-size:15px;
	right:5px;
}

#first .col_R a {
	font-size:16px;
	color:#160C04;
	text-decoration:none;
}

#first .devpic {
	display:block;
	height:251px;
	left:31px;
	position:absolute;
	text-indent:-9999px;
	top:81px;
	width:371px;
}

/* SECOND
---------------------------*/
#second {
	background:url(http://st.deviantart.net/news/aliceinwonderland/winners/bg-second2.jpg) center top no-repeat;
	height:560px;
}

#second .col_R {
	font-size:15px;
	right:50px;
	top:165px;
	width:370px
}

#second .col_R a {
	font-size:16px;
	color:#160C04;
	text-decoration:none;
}

#second .devpic {
	display:block;
	height:251px;
	left:-5px;
	position:absolute;
	text-indent:-9999px;
	top:120px;
	width:371px;
}

/* THIRD
---------------------------*/
#third {
	background:url(http://st.deviantart.net/news/aliceinwonderland/winners/bg-third2.jpg) center top no-repeat;
	height:760px;
}

#third .col_R {
	font-size:15px;
	right:40px;
	top:145px;
	width:370px;
}

#third .col_R a {
	font-size:16px;
	color:#160C04;
	text-decoration:none;
}

#third .devpic {
	display:block;
	height:269px;
	left:31px;
	position:absolute;
	text-indent:-9999px;
	top:89px;
	width:304px;
}


/* BUTTONS
---------------------------*/
a.rules {
	background: url(http://st.deviantart.com/news/aliceinwonderland/readrules1.gif) center bottom no-repeat;
	height: 28px;
	width: 200px;
	display: block;
	text-indent: -9999px;
	font-size: 0;
}

a.rules:hover { background-position: center center; }
a.rules:active { background-position: center top; }

a.read {
	background:url(http://st.deviantart.net/news/aliceinwonderland/winners/buttons.gif) right bottom no-repeat;
	height:45px;
	width:276px;
	display:block;
	text-indent:-9999px;
	font-size:0;
	margin:0;
	position:absolute;
	right:118px;
	bottom:188px;
}
a.read:hover { background-position: right center; }
a.read:active { background-position: right top; }

a.browse {
	background:url(http://st.deviantart.net/news/aliceinwonderland/winners/buttons.gif) left bottom no-repeat;
	height:45px;
	width:276px;
	display:block;
	text-indent:-9999px;
	font-size:0;
	margin:0;
	float:right;
	position:absolute;
	bottom:188px;
	left:118px;
}
a.browse:hover { background-position: left center; }
a.browse:active { background-position: left top; }

/* ARTICLE POSITIONING
-----------------------------------------------------------------*/
* html #news-special,
#news-special {
	margin: -13px -15px 0px -77px;
}

#news-special .report {
	background:transparent;
	margin:0 0 0 62px;
	padding:0;
}

#article div,
#article li,
#article ul,
#article span {
	position:relative;
}

/* LOVER
-----------------------------------------------------------------*/
#news-special div.report a.loves,
#news-special div.report div.love {
	left:15px !important;
	top:48px;
	_top:60px !important;
	z-index:999;
}

#news-special div.report .love {
	background-color:transparent !important;
	background-image:url('http://st.deviantart.com/news/aliceinwonderland/fav.gif') !important;
	z-index:999;
}

#news-special div.report .love span {
	background-color:transparent !important;
	background-image:url("http://st.deviantart.com/news/aliceinwonderland/fav.gif") !important;
	color:#FFF !important;
	padding-top:1px;
	text-shadow:0 0 -1px #14070b;
	z-index:999;
}

/* BASIC STUFF & RESETS
-----------------------------------------------------------------*/
#article br,
.clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}

#news-special div.report h1 {
	display: none;
} /*hide this h1*/

#news-special div.report #news-css-article h1 {
	display:block;
	color:#FFF;
	font-weight:normal;
} /*but show the custom h1*/

#news-special div.line0 {
	display:none;
}

#news-special div.line1 {
	margin-left:2em;
	padding-top:1em;
}

#news-special div.line2 {
	margin-left:2em;
}

/* ARTICLE LINKS
-----------------------------------------------------------------*/
#news-special .report .line1 {
	text-align:center;
	margin:0 auto;
	_text-align:center!important; /* IE */
	_width:auto!important;
}

#news-special .report .line2 {
	text-align:center;
	margin:0 auto;
	_text-align:center!important; /* IE */
	_width:auto!important;
}

#news-special .report .line1 a.a,
#news-special .report .line2 a.a {
	font-style:normal;
	font-size:11px;
}

#news-special .report .line1 a.a:hover,
#news-special .report .line2 a.a:hover {
	text-decoration:underline;
}

#output #news div.catbar {
	_padding-bottom:0!important;
}
